@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#content {
	background-color: #e7e7e7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d5d5d5;
	height: 120px;
	width: 100%;
	text-align: center;
}
#fotter {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}
